
/*******************************************estimate***********************************/

#estimate{
	float: none;
	margin-top: 150px;
    padding: 15px 15px;
    background: #000000;
    border-radius: 15px;
}

#estimate .numberparcel {
	padding: 4px 8px;
}

#estimate #pickup .form-inline, #estimate #delivery .form-inline{
	text-align: left;
}

#invoice>.row>h2, #invoice .row .listparcel .item{
	text-align: center;
	font-size: 16px;
}

#schedule_form .bottom{
    margin-bottom: 15px;
}

.estimaterate{
	float: none;
	margin-top: 150px;
	padding-top: 15px;
    padding-bottom: 15px;
    background: #000000;
    border-radius: 15px;
    margin-bottom: 15px;
}

@media (max-width: 630px){
	#header_image .btn-group .customebtn{
		margin-bottom: 10px!important;
	}
}
@media (max-width: 373px){
	#estimate{
		margin-top: 192px
	}
	/*#declaration{
		width: 196px;
		padding: 0;
		margin: 0 auto;
	}*/
}

@media (min-width: 992px){
	#createaddress  .address{
	    width: 350px;
	    margin: 0 auto;
	    float: none;
	}
}

@media (max-width: 440px){
	#pickup, #delivery, #declaration{
		width: 100%;
	    padding-left: 5%;
	    padding-right: 5%;
	}
}

.pickup_date, .pickup_time{
	width: 50%;
	float: left;
}

.pickup_date{
	text-align: right;
}

.pickup_time{
	text-align: left;
}

.pickup_time>p{
	display: inline-block;
}

.pickup_date select, .pickup_time select{
	padding: 4px 8px;
}

@media (max-width: 545px) {
	.pickup_date, .pickup_time {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	#invoice{
		width: 98%!important;
	}
	#schedule_form .pickuptime, #declaration, #declaration1{
		width: 98%!important;
	}
}

#invoice{
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	display: block;
    padding: 4px 4px;
    background: #33ccff;
}

#invoice .row{
	margin: 0;
}

#invoice .row1 p{
	width: 100%;
	display: inline-block;
	text-align: right;
}

#invoice .row2 {
	text-align: left;
}

#invoice .row2 table{
	margin: 0;
}

#invoice .row3 .right{
	width: 144px;
	display: inline-block;
}

#invoice .row3 .left{
	width: calc (100% - 144px);
	display: inline-block;
}

#invoice .row3{
	text-align: right;
}

@media (max-width: 630px){
	.estimaterate{
		margin-top: 219px;
	}
	#estimatestatus{
		top: 145px;
	}
}

#estimatestatus>table{
	width: 100%;
}

.accept{
	margin-top: 10px;
}

#estimate .title{
	color: #33ccff;
}

#declaration{
	display: inline-block;
	margin: 12px 0px;

}

#declaration input{
	width: 49%;
	float: left;
}

#declaration input:first-child{
	margin-right: 2%;
}

#estimate .block1, #estimate #delivery{
    padding-top: 10px;
    background: #33ccff;
}

#estimate .bootstrap-switch {
	height: 34px;
}

#dimensions .content_switch{
	display: inline-block;
}

#estimate #pickup{
	margin-right: 2%;
	width: 49%;
    padding-top: 10px;
    background: #33ccff;
    padding: 5px 15px;
    display: inline-block;
    vertical-align: top;
}

#estimate #delivery{
	width: 48%;
	padding: 5px 15px;
}

#readytoroll>p{
	margin-bottom: 0;
}

#invoice .listparcel{
	display: inline-block;
    width: 100%;
}

#invoice .listparcel .value_content>p{
    float: center;
    text-align: center;
}

#invoice .listparcel .value_content .value{
	margin-right: 2%;
	text-align: center;
}

#schedule_form .pickuptime {
    width: 100%;
    margin-top: 15px;
    padding: 9px 1px;
    background: #33ccff;
    display: inline-block;
}

#schedule_form .pickuptime .form-control{
	display: inline-block;
	width: auto;
}

#schedule_form .pickuptime h3{
	margin: 0;
}

#declaration1{
	width: 100%;
	padding: 9px 5px!important;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
    background: #33ccff;
}

#declaration1>input{
	width: auto;
}

#declaration .accept{
	display: inline-block;
	width: 100%;
}

#declaration .accept input{
	width: auto;
}

#declaration .accept img{
	float: left;
    width: 25px;
    margin-top: 7px;
}

#declaration .accept .btnaccept{
	display: inline-block;
}

#estimate .block1 select{
	display: inline-block;
	width: auto;
}

@media (max-width: 1198px){
	#declaration{
		padding: 0 192px;
	}
}

@media (max-width: 991px){
	#declaration{
		padding: 0 74px;
	}
}

@media (max-width: 768px){
	#declaration{
		padding: 0 5%;
	}
	#dimensions .content_switch{
		width: 100%;
		margin-top: 10px;
	}
	#estimate #delivery{
		width: 48%;
	}

	#estimate #pickup {
		width: 48%;
		margin-right: 2%;
	}
}

@media (max-width: 480px){
	#estimate #delivery{
		width: 100%;
	}
	#estimate #pickup{
		margin-bottom: 15px;
		width: 100%;
	}
}

/**************************payment-page**********************************/
#addcard .infocard .row {
	margin-bottom: 15px;
}
#addcard .infocard .title{
	width: 138px;
	float: left;
	text-align: left;
}

#addcard .infocard .content{
	/*width: calc(100% - 138px);*/
	width: 100%;
	display: inline-block;
}

#addcard .infocard .content .cardnumber {
	width: calc(25% - 3px);
	margin: 0;
	margin-right: 4px;
	float: left;
}

#addcard .infocard .content .cardnumber:last-child{
	margin-right: 0;
}

#addcard .infocard .content .date {
	/*width: calc(50% - 3px);*/
	width: 55px;
	margin: 0;
	margin-right: 4px;
	float: left;
}

#readytoroll .title{
	font-size: 18px;
}

#addcard .infocard .row{
	margin-left: 0;
	margin-right: 0;
}

#readytoroll>p{
	font-size: 18px;
}

#addcard .infocard .cardinfo{
	padding: 15px 15px;
    background: #000000;
    border-radius: 15px;
    margin-top: 25px;
}

#addcard .infocard .cardinfo{
    display: inline;
    float: left;
    width: 100%;
}

#addcard .infocard .content .left{
    display: inline-block;
    width: 50%;
    float: left;
}

#addcard .infocard .content .right{
    width: 50%;
    display: inline-block;
    text-align: right;
}

#addcard .infocard .content .right .cvv{
	width: 80px;
    display: inline-block;
}

#addcard .infocard .content .date:last-child{
	margin-right: 0;
}

#addcard .infocard h1{
	margin-bottom: 40px;
}

.checkbox label{
	padding-left: 0!important;
}

@media (max-width: 600px){
	#addcard{
		padding-top: 110px;
	}
}

@media (max-width: 430px){
	#addcard .infocard, #addcard .accept{
		width: 96%;
		margin-left: 2%;
	}
	#addcard{
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 372px){
	#addcard{
		padding-top: 150px;
	}
}

/********************** status *******************/

#orderhistory {
	display: inline-block;
}

#requestestimatebutton{
	width: 100%;
	display: inline-block;
	margin-top: 20px;
}

#userOrderHistory .request h4{
	text-align: left;
}

#userOrderHistory .request .list li .link{
	width: 49%;
    margin-right: 2%;
    text-align: left;
    display: inline;
}

#userOrderHistory .request .list{
	margin-left: 25px;
}

#userOrderHistory .request .list li p{
	width: 49%;
    display: inline-block;
    text-align: right;
}

#userOrderHistory .request, #userOrderHistory .order{
	padding: 5px 5px;
    background: #33ccff;
}

#userOrderHistory .order{
	margin-top: 15px;
}

@media(max-width: 626px){
	#orderhistory{
		margin-top: 80px;
	}
}

@media(max-width: 520px){
	#orderhistory{
		padding: 0;
	}
	#orderhistory #userOrderHistory{
		width: 100%;
		margin: 0;
	}
}

@media(max-width: 350px){
	#orderhistory table{
		width: 100%;
		margin: 0;
	}
}

/*************** create_address **********************/

#createaddress{
	width: 100%;
	margin: 0;
}

#createaddress .address{
	text-align: right;
	padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 15px;
    background: #000;
    margin-bottom: 15px;
}

#createaddress .address .contentaddress{
	padding: 35px 35px;
    border-radius: 15px;
    background: #3cf;
    margin-bottom: 15px;
}

#content{
	padding-left: 5px;
    padding-right: 5px;
}

#createaddress .address .row label, #createaddress .address .row .title{
	width: 104px;
	text-align: left;
	float: left;
}

#createaddress .address .row input, #createaddress .address .row .content{
	/*width: calc(100% - 104px);*/
	width: 100%;
	margin-bottom: 15px;
	float: left;
}
/*
#createaddress .address .row #id_line2 {
	margin-left: 104px;
}*/

#createaddress .address .row .content{
	text-align: left;
}

#createaddress .address .row .content select{
	padding: 4px 12px;
}

#createaddress .address .row input[type=submit]{
	width: auto;
	float: none;
}

#createaddress .address .row:last-child{
	text-align: center;
}

#declaration1>.title>p{
	display: inline;
}

#declaration1 .accept img{
	width: 25px;
    float: left;
}

#declaration1 .accept .btnaccept{
	width: calc(100% - 26px);
}

#createaddress .address .row{
	margin-left: 0;
	margin-right: 0;
}

@media(max-width: 630px){
	#createaddress{
		padding-top: 110px;
	}
}

@media(max-width: 610px){
	#createaddress{
		padding-top: 150px;
	}
}

@media(max-width: 357px){
	#createaddress{
		padding-top: 175px;
	}
	#createaddress .address .row .content select{
		padding: 4px 2px;
	}
}

@media(max-width: 620px){
	.sliderWraper .flex-viewport .slides li .itemContainer{
		margin-top: 150px;
	}
	#planeImage {
	    height: 530px;
	}
	.sliderWraper .flex-viewport {
 	   min-height: 213px!important;
	}
}

@media(max-width: 373px){
	.sliderWraper .flex-viewport .slides li .itemContainer{
		margin-top: 122px;
	}
	.sliderWraper .flex-viewport {
    	min-height: 230px!important;
	}
	#planeImage {
	    height: 590px;
	}
	#account{
		padding-top: 180px;
	}
}

.row input:not([type="submit"]){
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/******************************Account********************************/

#account .top .left {
	width: 49%;
    display: inline-block;
    float: left;
    margin-right: 2%;
    text-align: left;
    padding: 5px 10px;
    background: #33ccff;
    min-height: 125px;
}

#account .top .right  {
	width: 49%;
    float: left;
    text-align: left;
    padding: 5px 10px;
    background: #33ccff;
    min-height: 125px;
}

#account .top .right #maps {
	float: right;
}

#account .bottom{
	float: left;
    width: 100%;
    padding: 5px 10px;
    background: #33ccff;
    margin-top: 15px;
}

#account .contentaccout{
	padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 15px;
    background: #000000;
}

#account .contentaccout h4{
	color: #fff;
}

#account .bottom .source{
	text-align: left;
}

#account .bottom .source a{
	margin-bottom: 15px
}

#account a.btn{
	background: #000;
	border: 1px solid #fff;
}

#account a.btn:hover{
	opacity: 0.8;
}

/*#account .bottom .source p{
	width: calc(100% - 76px);
    float: left;
    text-align: center;
    margin: 0;
    line-height: 2.5;
}*/

.leftinfocard{
	width: 120px;
	float: left;
}

.leftinfocard p{
	display: inline;
}

.rightinfocard{
	width: calc(100% - 120px);
    float: left;
}

.rightinfocard .row{
	margin: 0;
    text-align: right;
    margin-bottom: 10px;
}

#userOrderHistory .order .list .link{
	width: 49%;
    display: inline-block;
    margin-right: 1%;
}

#userOrderHistory .order .list p{
	width: 49%;
	display: inline-block;
}

@media(max-width: 480px){
	#account #account_details>div{
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}
}

#userOrderHistory{
	padding: 15px 15px;
    border-radius: 15px;
    background: #000000;
    margin-top: 30px;
}

#dimensions{
	padding-left: 0;
	padding-right: 0;
}


#togglemenu{
	background: transparent;
    border: none;
    display: none;
}

#togglemenu .navbar-toggle{
	margin-top: 12px;
}

@media (max-width: 768px){
	#dimensions{
		padding-left: 5%;
		padding-right: 5%;
	}
	#header_cell .header_inline >.btn-group{
		width: calc(100% - 110px);
	}
	#togglemenu{
		display: block;
	}
	#menu{
		display: none;
	}
}

#estimatestatus .pickup_date p{
	display: inline-block;
}

#estimatestatus .pickup_date select{
	width: auto!important;
    display: inline-block;
}

#estimatestatus .pickup_time p{
	display: inline-block;
}

#estimatestatus .pickup_time select{
	width: auto!important;
    display: inline-block;
}

#estimatestatus .pickuptime{
	display: inline-block;
	width: 100%;
}

@media (max-width: 992px){
	#estimatestatus #invoice{
		width: 60%;
	}
}

@media (max-width: 768px){
	#estimatestatus #invoice{
		width: 90%;
	}
}

#schedule_form #declaration1 .title img{
	display: none;
}

#schedule_form #declaration1 .title a.btn{
    background: #000;
    color: #fff;
    border: 1px solid #fff;
}

#schedule_form #declaration1 .title a.btn:hover{
	opacity: 0.9;
}

#estimatestatus{
	top: 100px;
}

#userOrderHistory .request h4{
	text-align: center;
}

#example-navbar-collapse .nav>li{
	display: inline-block;
}

#example-navbar-collapse .nav{
	text-align: right;
}

#example-navbar-collapse{
	margin-left: -120px;
}